html, body {
	overflow-x: hidden;
}
.pricing-table-plan h3 {
	font-size: 1.2em;
	padding: 2px 0px;
	background-color: #bdbaaf;
}
.pricing-table-plan p {
	font-size: 1.2em;
	background-color: #bdbaaf;
	font-weight: bold;
}

.last-minute .pricing-table-plan h3 {
}
.last-minute .pricing-table-plan h4 span {
	background-color: #f6cd6d;
	color: black;
}
.last-minute .pricing-table-plan a {
	border: 2px solid black;
	color: black;
	background-color: transparent !important;
}
.last-minute .pricing-table-plan a:hover {
	background-color: black !important;
	cursor: pointer;
	color: white;
}

#bier-seite section.teaser-boxes-item:nth-of-type(2) {
	background-color: #11464A !important;
}
#bier-seite section.teaser-boxes-item:nth-of-type(3) {
	background-color: #343434 !important;
}
#bier-seite section.teaser-boxes-item:nth-of-type(4) {
	background-color: #7AA385 !important;
}
#bier-seite section.teaser-boxes-item:nth-of-type(5) {
	background-color: #08A4C3 !important;
}

.bg-bier-orange {
	background-color: #FFCA38;
}
.skd-alternatives-calendar-container .skd-occupancy-icons .skd-icon {
	color: #fcb827 !important;
}
.skd-dsr-room-rates-container .skd-dsr-share-link-area a,
.skd-dsr-room-share-link-label {
	color: #fcb827 !important;
}
.skd-dsr-room-rates-container .skd-dsr-room-alerts {
	background-color: #fcb827 !important;	
}

.euf_overlay {
	z-index: 100;
}

.room .button-box {
	/* float: right; */
	margin-left: 4px;
}

#sorglos-buchen {
	top: 250px;
}

#anfrage select,
#anfrage input {
	line-height: 2rem;
	padding: 2px 8px;
	border: 1px solid #cdc3bb;
}
#anfrage select {
	padding: 6px 8px;
}
#anfrage textarea {
	height: auto;
}
#anfrage button {
	padding: 10px 12px;
	background-color: #ef6c00;
	color: white;
}
.fixed-note-column button.fixed-note-button {
	background-color: coral;
	padding: 10px;
	border-radius: 2px;
	box-shadow: 0px 0px 3px -1px #ef6c00;
	color: white;
}
#wulfenia-teaser img {
	transform: rotate(20deg);
}
#main-video .logo-headline {
	position: absolute;
	top: 20%;
	margin: 20%;
}
#main-video .video_container {
	margin: 0;
}
#main-video video {
  min-width: 100vw;
  min-height: 100vh;
  object-fit: cover;
}

.video-overlay {
	top: calc(44vh);
	position: absolute;
	font-size: 4rem;
	display: block;
	width: 100vw;
}
.video-overlay h1 {
	font-size: 1.8em;
	font-weight: 100;
}
.video-overlay h2 {
	font-size: 1.1em;
	font-weight: 100;
}

section[role=main] .mod_article h1 {
	background-color: rgba(120,120,120,0.2);
	padding: 10px;
	border-radius: 5px;
	width: fit-content;
}

.teaser-boxes-item {
	position: relative;
}
.teaser-boxes-image > img {
	width: 100%;
}
.teaser-boxes-item ul {
	list-style-position: inside;
}
.teaser-boxes-item .teaser-boxes-label {
	display: inline-block;
	margin-bottom: 0;
	paddung: 0;
	border: 0;
	border-radius: 0;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.05556em;
	position: absolute;
	color: black;
	background-color: white;
	padding: 2px 4px;
	left: 10%;
	opacity: 0.7;
}
.bg-edelweiss { background-color: #EDB08D; }
.bg-eisenhut { background-color: #F5E3B3; }
.bg-alpenrose { background-color: #D5D3A9; }
.bg-wulfenia { background-color: #95B8A3; }
.bg-enzian { background-color: #5AABB6 ; }
.bg-clematis { background-color: #D8D6D1; }
.bg-krokus { background-color: #8dcaed; }

.room-index .teaser-boxes-item {
	box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.35);
}
.room-index .teaser-boxes-item:nth-child(1) {
	background-color: #f47632;
}
.room-index .teaser-boxes-item:nth-child(2) {
	background-color: #f6cd6d;
}
.room-index .teaser-boxes-item:nth-child(3) {
	background-color: #8dcaed;
}
.room-index .teaser-boxes-item:nth-child(4) {
	background-color: #bebb6e;
}
.room-index .teaser-boxes-item:nth-child(5) {
	background-color: #4f9572;
}
.room-index .teaser-boxes-item:nth-child(6) {
	background-color: #0a737a;
}
.room-index .teaser-boxes-item:nth-child(7) {
	background-color: #bdbaaf;
}
.room-index .teaser-boxes-item:nth-child(8) {
	background-color: #F5E3B3;
}
.room-index .teaser-boxes-item:nth-child(9) {
	background-color: #D5D3A9;
}
.room-index .teaser-boxes-item:nth-child(10) {
	background-color: #8dcaed;
	/* xxx: #3BCBB2; */
}
.room-index .teaser-boxes-item .teaser-boxes-content {
	padding: 1px 15px;
	color: white;
}
.room-index .teaser-boxes-item .teaser-boxes-content .button {
	border-color: black;
	background-color: black;
	color: white;
	font-size: 0.8rem;
	margin-bottom: 20px;
	border-radius: 1px;
}
.logo.block {
	position: fixed;
	padding: 2px 6px 2px;
	/* background-color: rgba(255,255,255,0.5); */
	top: 70px;
	left: 5px;
	bottom: unset;
	margin: 0;
	height: auto;
	font-size: inherit;
	z-index: 2;
}
#top .centered-wrapper.startpage  .centered-wrapper-inner {
	position: absolute;
	height: 100%;
}
#top .centered-wrapper.startpage  .centered-wrapper-inner h1 {
	font-size: 3.5rem;
}
#top .centered-wrapper.startpage  .centered-wrapper-inner .button-box {
	position: absolute;
	bottom: 20px;
	right: 0;
}
section.wu-index-room {
	margin-bottom: 50px;
	height: auto !important;
}
section.wu-index-room.image-left {
	display: flex;
	background: linear-gradient(to right, white 0%, white 30%, orange 0%, orange 70%);
}
section.wu-index-room.image-right {
	display: flex;
	background: linear-gradient(to left, white 0%, white 30%, orange 0%, orange 70%);
}
section.wu-index-room.image-left.green {
	display: flex;
	background: linear-gradient(to right, white 0%, white 30%, #5C7037 0%, #5C7037 70%);
}
section.wu-index-room.image-right.green {
	display: flex;
	background: linear-gradient(to left, white 0%, white 30%, #5C7037 0%, #5C7037 70%);
}
section.wu-index-room.image-left.orange-dark {
	display: flex;
	background: linear-gradient(to right, white 0%, white 30%, #D77321 0%, #D77321 70%);
}
section.wu-index-room.image-right.orange-dark {
	display: flex;
	background: linear-gradient(to left, white 0%, white 30%, #D77321 0%, #D77321 70%);
}
section.wu-index-room .feature-box-image {
	width: 50%;
	background-color: transparent;
}
section.wu-index-room .feature-box-image img {
	margin-top: 5%;
	box-shadow: 0 0px 10px 0 rgba(0,0,0,.5);
}
section.wu-index-room .feature-box-text {
	width: 50%;
	margin-left: 0;
	margin-top: 3%;
	margin-bottom: 5px;
	color: white;
}
section.wu-index-room.image-right .feature-box-text {
	padding: 5px;
	margin-left: 20px;
}
section.wu-index-room.image-left .feature-box-text {
	padding: 5px;
	margin-right: 20px;
}
section.wu-index-room .feature-box-text h3 {
	color: white;
}
.page-footer {
	background-color: #3C3C38;
	color: white;
	padding-bottom: 20px;
}
.button-1 {
	right: 30vw !important;
}

.age-request-buttons .button-box {
	position: unset !important;
}